[package]
name = "lp74"
version = "0.1.0"
authors = ["Julien Rische <julien.rische@gmail.com>"]

[dependencies]
find_folder = "0.3.0"
piston2d-graphics = "0.16.0"
pistoncore-input = "0.12.0"
rand = "0.3.13"
piston_window = "0.45.0"
image = "0.9.1"
gfx_device_gl = "0.9.0"
time = "0.1.34"
daggy = "0.4.0"
num = "0.1.32"
vecmath = "0.2.0"

[dependencies.conrod]
path = "src/conrod"
